Subject: 3 star applicant - Naukri.com - Senior Accountant, Senior Accounts Executive, Square Yards, 3 Years & 6 Months, Gurgaon, 3.80 L
From: AKASH VISHNOI <[email-masked]>
To: [email-masked]
Date: Tue, 19 Nov 2019 20:35:32 +0530 (IST)

AKASH VISHNOI has applied to your job

Applied on 19 November,2019

Senior Accountant

For Cherry E-commerce Services Pvt Ltd . 2 days old

1114
Interested

AKASH VISHNOI |

| | | | | | | | |

Senior Accounts Executive at Square Yards

| | 9458527622 |

| | [email-masked]

i'm working in square yards group of Company .as Senior finance Executive . April 2015 to working as a intern on jan -16 , Now I'm working Company Pay Roll from Feb - 16 . I'm working on Tally ERP 9.0 . I'm Required only Accounts Profiles Jobs.

Attached CV

Total Experience

CTC

3 Years & 6 Months | | 3.80 L

Notice Period

15 Days or less

Location

Gurgaon (preferred location is Gurgaon, Delhi)

Keyskills

Accounts Payable, Bank Reconciliation, Party Reconciliation, Vendor Reconciliation, Creditors Reconciliation, Cash Voucher, TDS, General Accounting, Day Book, Cash Book, Book Keeping, Tally ERP, Accounting, TDS Return, Vendor Payments, Gst, Taxation, Bank, Pay

Education

UG | | • | | B.Com from Mahatma Jyotiba Phule Rohilkhand University (MJPRS)

PG | | • | | MBA/PGDM from Uttar Pradesh Technical University (UPTU)

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.